Using Help

This help system guides you through information about using this print driver.

In the help system's Contents tab:

  • Double-click a book to open it.
  • Click the topic you want to view.

Click the Back button (on the toolbar) to move back through topics you have already viewed.

In the help system's Index tab, do one of the following:

  1. Type part of an index entry in the box at the top; the list scrolls to that part of the index.
  2. Select the desired index entry in the list, and then click the Display button.
  3. If there is more than one topic for an index entry, select the desired topic title, and then click the Display button.

In the help system's Search tab:

  1. Type the search word(s) in the box at the top of the screen. For example:
    • Type paper or source to include any topic containing the word "paper" or the word "source".
    • Type either paper source or paper and source to include any topic containing both words, in any order.
    • Type "paper source" to include any topic containing the phrase "paper source" in that order.
  2. Click the List Topics button. The help system lists topics that contain those word(s).
  3. Select the desired topic in the list.
  4. Click the Display button.


copyright

Copyright © 2007 Xerox Corporation. All Rights Reserved. Unpublished rights reserved under the copyright laws of the United States. Copyright protection claimed includes all forms of matters of copyrighted materials and information now allowed by statutory or judicial law or hereinafter granted, including without limitation, material generated from the software programs which are displayed on the screen such as styles, templates, icons, screen displays, looks, etc.

XEROX®, CentreWare®, Phaser®, PhaserSMART®, PrintingScout®, Walk-Up™, and WorkCentre® are trademarks of Xerox Corporation in the United States and/or other countries.

Adobe® Reader® and PostScript® are trademarks of Adobe Systems Incorporated in the United States and/or other countries.

Apple®, ColorSync®, and TrueType® are trademarks of Apple Computer, Inc. in the United States and/or other countries.

PCL® is a trademark of Hewlett-Packard Corporation in the United States and/or other countries.

Windows® and Outlook® are trademarks of Microsoft Corporation in the United States and/or other countries.

Lotus Notes® is a trademark of Lotus Development Corporation in the United States and/or other countries.

Netscape® is a trademark of Netscape Communications Corporation in the United States and/or other countries.

Novell®, NetWare®, NDPS®, NDS®, Novell Directory Services®, GroupWise®, and IPX™ are trademarks of Novell, Incorporated. in the United States and/or other countries.

SWOP® is a trademark of SWOP, Inc. in the United States and/or other countries.

PANTONE® Colors generated may not match PANTONE-identified standards. Consult current PANTONE Publications for accurate color. PANTONE® and other Pantone, Inc. trademarks are the property of Pantone, Inc. © Pantone, Inc., 2000.


Paper/Output Tab

Paper/Output Tab Overview

The Paper/Output tab contains the following items for selecting the paper you want to use and the output options:

  • Job Type
  • Paper summary and paper selection drop-down menu, which accesses the Paper Size, Advanced Paper Selection, Separators, and Covers dialog boxes.
  • 2-Sided Printing
  • Print Quality

The following items are located on the bottom of the tab:

  • Status area and More Status button
  • Saved Settings

Note: To view the More Status page, Bi-directional Communication must be enabled.


Job Type

On the Paper/Output tab.

Note: The printer must have a hard drive installed to select job types other than Normal Print.

Select one of the following job types:

  • Normal Print: Prints the job immediately without requiring a passcode.
  • Secure Print: Allows you to assign a 4-digit passcode to your job using the Secure Print dialog box. You can then print the job from the printer's control panel using the passcode.
  • Proof Print: Prints one copy of the job so that you can proof the copy. When you select this job type, the Proof Print dialog box appears so you can assign a job name.
  • Personal Print: Saves the job temporarily on the printer's hard drive. The job is associated with your user ID.
  • Saved Job: Stores the job on the printer's hard drive as a shared saved job or a personal saved job. The job can then be printed from the printer's control panel or from CentreWare IS. Specify the name for your stored job using the Saved Job dialog box.
  • Print With: Prints the current job with existing saved jobs that are saved on the printer's hard drive. Specify the jobs you want to print using the Print With dialog box.


Secure Print Dialog Box

Appears when you select Secure Print for Job Type on the Paper/Output tab.

Note: To save disk space, your system administrator may have set time limits through CentreWare IS on how long Personal Print, Proof Print, and Secure Print jobs can remain on the hard drive before being deleted. For more information, see your system administrator.

Create and save a passcode for your secure print job. The passcode must be a 4-digit number only using characters 0 through 9. Enter a valid passcode, confirm it, and then click OK.

To print the job from the control panel of the printer:

  1. Select Walk-Up Features, and then press the OK button.
  2. Select Secure Print Jobs, and then press the OK button.
  3. Select your user name, and then press the OK button.
  4. Enter your passcode: Press arrow buttons to scroll to the correct number for each digit of the passcode. Press OK after you press each number.
  5. Select one of these options and press the OK button:
    1. Select the job you want to print or select All of Them to print all jobs.
    2. Select Print and Delete to print the job and delete it after printing.
    3. Select Delete to delete all jobs without printing them. Confirm to delete the job.


Proof Print Dialog Box

Appears when you select Proof Print for Job Type on the Paper/Output tab.

Note: To save disk space, your system administrator may have set time limits through CentreWare IS on how long unprinted Personal Print, Proof Print, and Secure Print jobs can remain on the hard drive. For more information, see your system administrator.

Job Name: Select one of the following options to specify the name for the job:

  • <existing job names>: Select an existing job name to store the job under that name. You can also type a new name over an existing name.
  • Use Document Name: Select this option to use the job name assigned by the application.
  • Clear List: Select this option to remove the existing job names from the list.

Select this job type to proof a single copy of the job. If you are satisfied with your proof copy, follow these steps to print additional copies from the control panel.

  1. Select Walk-Up Features, and then press the OK button.
  2. Select Proof Print Jobs, and then press the OK button.
  3. Select one of the options and press the OK button:
    1. Select the name of the job that you want to print.
    2. Select Print and Delete.
  4. Scroll to the desired number of copies, and then press the OK button to print the job.


Personal Print

When you select Personal Print for Job Type on the Paper/Output tab, your user name is displayed. You do not need to enter a job name or passcode.

Note: To save disk space, your system administrator may have set time limits through CentreWare IS on how long Personal Print, Proof Print, and Secure Print jobs can remain on the hard drive before being deleted. For more information, see your system administrator.

To print the personal job from the control panel of the printer:

  1. Select Walk-Up Features, and then press the OK button.
  2. Select Personal Print Jobs, and then press the OK button.
  3. Select your user name, and then press the OK button.
  4. Select Print and Delete, and then press the OK button to print and then delete all of your personal print jobs.

Note: If you want to delete the job without printing it, press Delete. Confirm to delete the job.


Saved Job Dialog Box

Appears when you select Saved Job for Job Type on the Paper/Output tab.

Use this dialog box to assign a job name to the saved job and protect Personal Saved jobs with a passcode.

Select one of the following types of saved jobs:

  • Shared Job: Select this option to store the job on the printer's hard drive as a Shared Saved job so that others can also print it.
  • Personal Job: Select this option to store the job on the printer's hard drive with a passcode so that only you can print it.

Job Name: Select one of the following options to specify the name for the saved job:

  • <existing job names>: Select an existing job name to store the job under that name. You can also type a new name over an existing name.
  • Use Document Name: Select this option to use the document name assigned by the application.
  • Clear List: Select this option to remove the existing job names from the list.

Passcode and Confirm Passcode: Create and save a passcode for your secure print job. The passcode must be a 4-digit number only using characters 0 through 9. Enter a valid passcode, confirm it, and then click OK.

To print a the job from the control panel of the printer:

  1. Select Walk-Up Features, and then press the OK button.
  2. Select Saved Print Jobs, and then press the OK button.
  3. Select one of these options and press the OK button:
    1. Select Print and Save.
    2. Select Delete to delete the job without printing it. Confirm to delete the job.

Note: You can print shared saved jobs from the Shared Saved Jobs page of CentreWare IS.

To print a personal saved job from the control panel of the printer:

  1. Select Walk-Up Features, and then press the OK button.
  2. Select Personal Saved Print Jobs, and then press the OK button.
  3. Select your user name, and then press the OK button.
  4. Enter your passcode: Press arrow buttons to scroll to the correct number for each digit of the passcode. Press OK after you press each number.
  5. Select one of these options and press the OK button:
    1. Select Print and Save.
    2. Select Delete to delete the job without printing it. Confirm to delete the job.

Note: You can print personal saved jobs from the Personal Saved Jobs page of CentreWare IS.


Saved Job Dialog Box

Saved Preprint Dialog Box

Appears when you select Saved Preprint for Job Type on the Paper/Output tab.

Use this dialog box to save a preprinted job.

Select one of the following types of saved jobs:

  • Shared Preprint: Select this option to store the job on the printer's hard drive as a Shared Preprint job so that others can also print it.
  • Personal Preprint: Select this option to store the job on the printer's hard drive with a passcode so that only you can print it.

Saved Preprint Name: Select one of the following options to specify the name for the saved job:

  • <existing job names>: Select an existing job name to store the job under that name. You can also type a new name over an existing name.
  • Use Document Name: Select this option to use the document name assigned by the application.
  • Clear List: Select this option to remove the existing job names from the list.

Passcode and Confirm Passcode: Create and save a passcode for your saved preprint. The passcode must be a 4-digit number only using characters 0 through 9. Enter a valid passcode, confirm it, and then click OK.

Note: You can print shared saved jobs from the Saved Preprint page of CentreWare IS.

To print a personal saved job from the control panel of the printer:

  1. Select Walk-Up Features, and then press the OK button.
  2. Select Saved Preprint, and then press the OK button.
  3. Select your user name, and then press the OK button.
  4. Enter your passcode: Press arrow buttons to scroll to the correct number for each digit of the passcode. Press OK after you press each number.
  5. Select one of these options and press the OK button:
    1. Select Print and Save.
    2. Select Delete to delete the job without printing it. Confirm to delete the job.

Note: You can print personal saved preprint jobs from the Personal Saved Jobs page of CentreWare IS.


Print With Dialog Box

To reach this window, click Print With for Job Type on the Paper/Output tab. The Passcode dialog box appears. Type the passcode you used when you saved the jobs to the printer, and then click OK. If you did not use a passcode, click Cancel. The Print With dialog box appears.

Use this dialog box to select one or more saved jobs to print with your current document. First, highlight the desired job in a list on the left, and then click the Add button to add the job to the list on the right.

  • Saved Jobs: Select the Shared Saved Jobs and/or Personal Saved Jobs that you want to include in the list. Shared Saved jobs stored on the printer's hard drive can be selected by any user. Personal Saved jobs require a passcode.
  • <table of saved jobs>: To locate a saved job, use the scroll bar or type a few characters of the job name in the search field. As you type each character, only the names containing that group of characters are shown in the list. For example, if you type "in," only those jobs with names that contain "in" display in the table, including "information" and "line."
  • Add a Saved Job to the list: Click the right arrow button to add the selected saved job to the bottom of the Final Job list.
  • Final Job: Lists the jobs in the order that they will print with your current job.
  • Remove a Saved Job from the list: Select the job in the Final Job list and click the delete (X) button.
  • Move Jobs up or down in the list: Click the up or down arrow buttons to change the order of the jobs in the Final Job list.
  • Passcode button: To display your personal saved jobs in the Saved Jobs list, click the Passcode button and enter the passcode associated with those jobs and click OK.
  • Manage button: Click this button to manage your Personal Saved Jobs in CentreWare IS.

Note: The icon next to the job name indicates whether the job is a Shared Saved Job, a Personal Saved Job, or the current document.


Passcode Dialog Box

The Passcode dialog box displays when you click the passcode button on the Print With dialog box window. Enter the 4-digit passcode you used when you saved your personal jobs to the printer.


Paper

On the Paper/Output tab.

<paper summary>: Displays information about the paper to use for the print job, such as size and type.

To change the paper to use for printing, click the button to the right of the summary to display the paper selection drop-down menu, which contains the following menu items:

  • <paper in the trays>: Select the paper to use for the print job from the list of paper currently in the trays.

    Note: To view the paper loaded in the trays in the printer, you must have Bi-directional Communication enabled.
  • Other Size: Select this menu item to display the Paper Size dialog box, where you can select the paper size and scaling amount.
  • Other Type: From the list on the right, select Automatically Select or select a particular type of paper or media to use for the print job.
  • Select By Tray: From the list on the right, select Automatically Select (Recommended) to use any tray loaded with the size and type of paper required for the job. Select a specific tray to use when more than one tray contains the desired paper size and type. If you want to manually feed the paper when the printer is ready to print your job, select Manual Feed (Tray 1); the printer prompts you to remove any other paper from Tray 1, and then load the paper for your job.
  • Advanced Paper Selection: Select this menu item to display the Advanced Paper Selection dialog box, where you can select the paper size, type, and/or tray to use for printing.
  • Separators: Select this menu item to display the Separators dialog box, where you can select separators for your print job.
  • Covers: Select this menu item to display the Covers dialog box, where you can select covers for your print job.


Paper Size Dialog Box

Appears when you select Other Size in the Paper selection drop-down menu on the Paper/Output tab.

Use this dialog box to select the paper size to use for printing and specify the scaling amount, if any.

  • Output Paper Size: Select the paper size to be used for printing. You can select a standard size or a custom size from the drop-down list.
    • To create a custom size, select New from the drop-down list.
    • To edit a custom size, select it and then select Edit from the drop-down list.
    • To delete an existing custom size, select it and then select Delete from the drop-down list.
    • To print mixed-sized originals as mixed-size output, select Mixed Size Output for the Output Paper Size field and Mixed Size Document for the Original Document Size field.
    • To print mixed-sized originals as single-sized output, select the preferred paper size for the Output Paper Size field and Mixed Size Document for the Original Document Size field. You can select scaling options to accommodate the differences in paper size.
  • <sample image>: This image represents a scaled version of the paper displaying the scaling amount that you selected.
  • Scale Options: If the original size differs from the output size, select one of the following options:
    • Automatically Scale: Scales the document to fit the Output Paper Size. Displays the amount in the percentage box.
    • No Scaling: Does not scale the document. Displays 100% in the percentage box. If the original size is larger than the output size, the page image is cropped. If the original size is smaller than the output size, extra space appears around the page image.
    • Manually Scale: Scales the document by the amount that you enter in the percentage box.
  • <anchor menu>: Select either Center, Top Left, Top, Top Right, Right, Bottom Right, Bottom, Bottom Left, or Left for the location of the anchor point. The anchor point controls placement of the image on the paper when the Original Document Size differs from the Output Paper Size.
  • Original Document Size: If you set the paper size in your application, this size is used for the document size. Otherwise, select a standard size or a custom size from the drop-down list.
  • Original Document Orientation: Select either Portrait, Landscape, or Rotated Landscape for the page orientation.


Advanced Paper Selection Dialog Box

Appears when you select Advanced Paper Selection in the Paper selection drop-down menu on the Paper/Output tab.

Use this dialog box to select the paper size, type, and/or tray to use for printing, as well as the scaling amount, if any, and the mismatch policy.

  • Paper in the Trays: This table displays the size and type of paper loaded in each of the trays. You can select a tray in this table to set the tray, size, and type for the job. To display this table, bi-directional communication must be enabled.
  • Paper Tray: Select Automatically Select to use any tray loaded with the size and type of paper required for the job. Select a specific tray when more than one tray contains the desired paper size and type. If you want to manually feed the paper when the printer is ready to print your job, select Manual Feed (Tray 1); the control panel prompts you to remove any other paper from Tray 1, and then load the paper for your job.
  • Paper Size: Click the "..." button to open the Paper Size dialog box, and use it to select the paper size.
  • Output Paper Type: Select Automatically Select or select a specific type of paper or media for the print job.
  • A Paper Mismatch Detected message appears when the paper size specified for a print job does not match the paper size contained in the specified tray.
  • The Paper Mismatch Policy only appears when bi-directional communication is disabled. Select the action you want the printer to take when the printer doesn't contain the size or type of paper that you specified for your print job.
  • An Unconfirmed Tray Selected message appears when the paper size and type for that tray have not been set on the printer's control panel. This can occur when a tray has been removed and replaced but the values have not been reset.


New Custom Size Dialog Box

Appears when you select New in a size drop-down list on the Paper Size dialog box, which is accessed from the Paper selection drop-down menu on the Paper/Output tab.

Use this dialog box to create a new custom size when you plan to print on paper that is not a standard size.

  • Name: Enter a descriptive name for this custom size.
  • Height and Width: Specify the dimensions for this custom size.
  • <sample image>: Represents a scaled version of the custom size based on the dimensions.
  • Units: Select to display the size information in inches or millimeters.
  • <range supported by the device>: Displays the range of custom paper sizes that can be loaded in the paper trays of the device.

Note: The dimensions that you specify for height and width must fall within the range supported by the device. See the user documentation for your printer for more information about custom size paper.


Edit Custom Size Dialog Box

Appears when you select Edit in a size drop-down list on the Paper Size dialog box, which is accessed from the Paper selection drop-down menu on the Paper/Output tab.

Use this dialog box to edit the dimensions of an existing custom size.

  • Name: Displays the name for this custom size. You can change the name.
  • Height and Width: Specify the dimensions for this custom size.
  • <sample image>: Represents a scaled version of the custom size based on the dimensions.
  • Units: Select to display the size information in inches or millimeters.
  • <range supported by the device>: Displays the range of custom paper sizes that can be loaded in the paper trays of the device.

Note: The dimensions that you specify for height and width must fall within the range supported by the device. See the user documentation for your printer for more information about custom size paper.


Separators Dialog Box

Appears when you select Separators in the Paper selection drop-down menu on the Paper/Output tab.

Use this dialog box to instruct the printer to insert a separator page after a print job, between copies of a print job, or between individual pages of a print job.

  • Separator Options: Select the type of separators:
    • No Separators: Does not insert separators.
    • End of Job: Inserts a separator at the end of your print job.
    • End of Set: Inserts a separator after each copy in your print job.

      Note: Your printer must have a hard drive to select this option.
    • End of Page: Inserts a separator after every page of your print job.
  • Source: Select the tray to use for the separators from the drop-down list.


Covers Dialog Box

Appears when you select Covers in the Paper selection drop-down menu on the Paper/Output tab.

Use this dialog box to print the covers (first page or first and last pages) of each copy of your print job using paper from a specific tray in the printer. This is helpful when you want the covers printed on a specific color or type of paper, such as card stock.

  • Cover Options: Select the type of covers:
    • No Covers: Does not print the first or last page on paper from another tray.
    • Front Only: Prints the first page on paper from the specified tray.
    • Front and Back: Prints the first and last pages on paper from the specified tray.
  • Source: Select the tray to use for the covers from the drop-down list. The paper size used for the covers must be the same as the size used for the rest of the job.

Note: If you want a blank front or back cover, include blank pages in your print job. Include more blank pages if you also select 2-sided printing. If you select a cover for booklet jobs, a single sheet of paper is used; it becomes the front and back covers when the job is folded.


2-Sided Printing

On the Paper/Output tab and the Layout/Watermark tab under Page Layout Options.

You can have your job automatically printed on both sides of a sheet of paper.

Select one of the following options:

  • 1-Sided Print: Prints on one side of the paper or transparency. Use this option when printing on transparencies, envelopes, or labels.
  • 2-Sided Print: Prints on both sides of a sheet of paper. The images are printed so the job can be bound on the long edge of the sheet. The following illustrations show the results for documents with portrait and landscape orientations respectively.
    Graphic illustrates this selection with portrait orientation. Graphic illustrates this selection with landscape orientation.
  • 2-Sided Print, Flip on Short Edge: Prints on both sides of a sheet of paper. The images are printed so the job can be bound on the short edge of the sheet. The following illustrations show the results for documents with portrait and landscape orientations respectively.
    Graphic illustrates this selection with portrait orientation. Graphic illustrates this selection with landscape orientation.

Note: Some media types, sizes, and weights cannot be automatically printed on both sides. See the user documentation for your printer for more information.


Print Quality

On the Paper/Output tab.

The print-quality mode affects the appearance of your prints and the time they take to print. Select one of the following print-quality modes:

  • Automatic: Automatically selects the optimal print-quality mode for the paper type selected. For example, Enhanced print-quality mode is used when printing on Glossy Paper and Standard print-quality mode is used when printing on Plain Paper.
  • Standard: High-speed, general-purpose mode for crisp, bright, color prints. Recommended for most office uses and quick prints.
  • Enhanced: High-quality mode for fine lines and detail. Recommended for vibrant, saturated, color prints.
  • Photo: Recommended for photograph prints.

Note: The print job may take longer to process when printed in Enhanced print-quality mode. Transparencies are always printed in Standard print-quality mode.


Color Options Tab

Color Options Tab Overview

The Color Options tab contains the following items that enable you to select a color correction (or black and white printing), customize the Automatic color correction, and adjust colors in your job:

  • Color Correction: Select the color correction.
  • Color Adjustments selection and button: Click this button to access the More Color Adjustments dialog box and adjust the colors for your print job.
  • Print Settings on Page: Prints the filename, print-quality mode, and color settings of the print job on the edge of the page.
  • Saved Settings: Select Driver Defaults from this menu to return all options on the tab to the default settings.

The following items are located on the bottom of the tab:

  • Status area and More Status button
  • Saved Settings


Color Corrections

Color Correction

On the Color Options tab.

Select one of the following color corrections designed for your printer. The corrections include options for matching the printer's colors as closely as possible to colors on other devices, such as your computer screen or a printing press, or converting the colors to grayscale.

  • Automatic Color (Recommended): Uses the best color correction for each graphic element (text, artwork, and photographs) in your print job.
  • Vivid Color: Produces brighter and more saturated colors.
  • Black and White: Converts the colors to grayscale. Use when you want to produce a black-and-white version of a document.
  • Color Adjustments: Displays the adjustments to the color. Adjust the color by clicking the Color Adjustments button.
  • Print Settings on the Page: Prints the filename, print-quality mode, and color settings of the print job on the edge of the page.


More Color Adjustments Dialog Box

Appears when you click the Color Adjustments button on the Color Options tab.

Select from the Color Correction menu:

  • Automatic: Uses the best color correction for each graphic element (text, artwork, and photographs) in your print job.
  • Simulate LCD Display: Approximates the print job's color to the computer monitor's colors.
  • Simulate sRGB Display: Approximates the print job's color to the RGB (red, green, blue) setup.
  • Vivid Color: Produces brighter and more saturated colors.
  • Black and White: Converts the colors to grayscale. Use when you want to produce a black-and-white version of a document.
  • Use Printer Control Panel Setting: Uses the color correction set in the printer. The color correction can be set in the printer using the control panel or using CentreWare IS software (if available).
  • None: Removes color corrections.
  • Custom: Click to display the Custom Automatic Color window.

After selecting from the Color Correction menu, select specific color changes under Color by Words. To do this:

  1. Select color change descriptions from all four menus under Color by Words. The green down arrow button then activates.
  2. Click the green down arrow button to move the selections into the viewer pane, below. The selections become a phrase describing how the color will change.
  3. Repeat Steps 1-2 to add more color changes.
  4. Click the up and down arrow buttons under the viewer pane to change the order of how the color change phrases are applied. Click the delete button to delete a color change phrase.

To make general color changes, click the Show Advanced button to toggle from menus to sliders. (The button's name changes to Show Basic. Click the button to return to the Color by Words selections.)

To make changes:

  • Lightness: Move the slider to the right to lighten or to the left to darken the colors in your print job. (White remains white and black remains black.)
  • Contrast: Move the slider to the left to decrease or to the right to increase the contrast. With increased contrast, saturated colors become more saturated, darker colors become more black, and lighter colors become more white.
  • Saturation: Move the slider to the left to decrease or to the right to increase the color intensity without changing the darkness.
  • Color Cast: Move the Cyan/Red, Magenta/Green, and/or Yellow/Blue slider to change the gamma function between a color and its complement. For example, when you increase the cyan on the first slider, the red decreases and vice versa.
  • Defaults button: Returns all options in the dialog box to the default settings.

Note: The sample image changes as you move the sliders.


Custom Automatic Color Dialog Box

Appears after you:

  1. Click the Color Options tab.
  2. Click the Color Adjustments radio button, and then click the Color Adjustments button.
  3. Click the Color Correction menu and select Custom.

Use the following tabs in this dialog box to customize the Automatic color correction.

  • The Office Color tab controls the RGB color adjustments. See below for information on the menus and buttons.
  • The Press Match tab controls the CMYK color adjustments. See below for information on the menus and buttons.
  • The Spot Color tab controls spot color matching for custom colors. See below for information on the menus and buttons.
  • The CIE Color tab controls color outputs, making the color consistent on all devices used to view the document. Select one of these radio buttons:
    • Always Apply Embedded Profiles: The printer uses the document's embedded profiles, at the risk of applying non-standard color schemes.
    • Never Apply Embedded Profiles: The printer never ever uses a document's embedded profiles, reducing the risk of using non-standard color schemes.
    • Automatically Apply Embedded Profiles When Appropriate: Recommended. The printer identifies and applies known color profiles in the document.

      • See below for information on the menus and buttons in this window.

  • The Gray tab controls which color settings are printed in black. Select one of these radio buttons:
    • Use RGB Color Settings for Black: Uses gray lines to match RGB black settings.
    • Use CMYK Color Settings for Black: Uses gray channels to match CMYK black settings. This is the closest to monochrome settings.
    • Manually Configure Black: Allows a manual configuration of black settings.

      • See below for information on the menus and buttons.

Under these tabs, you can adjust the following:

  • Text and Graphics: Select an option from the drop-down list to change the color correction used for text and graphic elements.
  • More Color Adjustments button (after Text and Graphics): Opens the More Adjustments dialog box so that you can make additional adjustments for the text and graphics setting.
  • Images: Select an option from the drop-down list to change the color correction used for photographic images.
  • More Color Adjustments buttons (after Images): Opens the More Adjustments dialog box so that you can make additional adjustments for the image setting.
  • Defaults button: Resets the values on the current tab of the dialog box to the default settings.


Layout/Watermark Tab

Layout/Watermark Tab Overview

The Layout/Watermark tab contains the following items for selecting layout options and watermarks:

  • Page Layout selections, including the Booklet Options button.
  • Page Layout Options, including orientation, 2-sided printing, and page borders.
  • Watermark selections, including the New and Edit selections that access the Watermark Editor dialog box.

The following items are located on the bottom of the tab:

  • Status area and More Status button
  • Saved Settings

Note: To view the More Status page, Bi-directional Communication must be enabled.


Page Layout

On the Layout/Watermark tab.

Select one of the following options:

  • Pages Per Sheet (N-Up): Select the button to print one, two, four, six, nine, or 16 pages on each side of a sheet of paper. Selecting multiple pages per sheet saves paper and is useful when you want to review the layout of the document.
  • Booklet Layout: Automatically prints two pages on each side of each sheet of paper. The printer driver changes the order of the pages so that they can be folded and stapled to create a booklet. To select additional booklet settings, click the Booklet Options button to display the Booklet Options dialog box.

    Graphic illustrates this selection.

    Note: If your document is already formatted as a booklet, do not select Booklet Layout.

The sample image on the tab changes to reflect your choices.


Booklet Options Dialog Box

Appears when you click the Booklet Options button on the Layout/Watermark tab.

Use this dialog box to specify the gutter and creep for the booklet.

  • Gutter: Specify the horizontal distance (in points) between the page images. (A point is 1/72 inch or .35 mm.)

    Graphic illustrates this selection.
  • Creep: Specify how much the page images are shifted outward (in 10ths of a point). This compensates for the thickness of the folded paper, which otherwise might cause the page images to shift slightly outward when folded.

    Graphic illustrates this selection.


Page Layout Options

On the Layout/Watermark tab.

If the orientation is not already set in your application, select the orientation from the first drop-down list.

  • Portrait: Prints the text and images across the short dimension of the paper.

    Graphic illustrates this selection.
  • Landscape: Prints the text and images across the long dimension of the paper.

    Graphic illustrates this selection.
  • Rotated Landscape: Places the landscape text and image upside down (rotates the text and image 180 degrees).

    Graphic illustrates this selection.

Select one of the following options from the second drop-down list:

  • 1-Sided Print: Prints on one side of the paper or transparency. Use this option when printing on transparencies, envelopes, or labels.
  • 2-Sided Print: Prints on both sides of a sheet of paper with the images printed so the job can be bound on the long edge of the sheet.

    Graphic illustrates this selection with portrait orientation. Graphic illustrates this selection with landscape orientation.
  • 2-Sided Print, Flip on Short Edge: Prints on both sides of a sheet of paper with the images printed so the job can be bound on the short edge of the sheet.

    Graphic illustrates this selection with portrait orientation. Graphic illustrates this selection with landscape orientation.

Note: You can also select these options on the Paper/Output tab for 2-Sided Printing.

If you select multiple pages per sheet for Pages Per Sheet or Booklet Layout under Page Layout, select one of the following options from the third drop-down list:

  • No Page Borders: Does not print a border around each page.
  • Draw Page Borders: Prints a border around each page.

The sample image on the tab changes to reflect your selections.


Watermark

On the Layout/Watermark tab.

A watermark is a picture or text (independent of that provided by the application) that is printed on every page or the first page of the job.

From the drop-down list, select:

  • None if you do not want a watermark to print.
  • Draft, Confidential, or Copy to print these watermarks on one or more pages.
  • Options to print if the watermark prints in the background, the foreground, or as a blend. You can also specify if you want the watermark to print on all pages or just on the first page.
  • New to display the Watermark Editor dialog box, where you create a new watermark.
  • Edit to edit an existing watermark. The Watermark Editor dialog box displays.
  • Delete to delete an existing watermark.

Note: Not all applications support watermark printing.


Watermark Editor Dialog Box

Appears when you select New or Edit in the Watermark drop-down list on the Layout/Watermark tab.

Use this dialog box to create a new watermark or edit an existing watermark.

  • Name: When creating a new watermark, type the name using a maximum of 100 characters.
  • Options: Select one of the following options:
    • Text: Uses the characters that you type in the Watermark Text box as the watermark.
    • Time Stamp: Uses a time stamp as the watermark. Select whether to include the weekday, date, time, and/or time zone in the Time Stamp Format drop-down list.
    • Picture: Uses a picture as the watermark. The picture can be in .BMP, .GIF, or .JPG format. Specify the file name in the File Name box or click the Choose File button to browse to the picture that you want to use for the watermark.
  • Font button: If you select Text or Time Stamp, click this button to access the Font dialog box, where you can change the font family, style, and size to use for the text.
  • Color button: If you select Text or Time Stamp, click this button to access the Color dialog box, where you can change the color to use for the text.
  • Angle: If you select Text or Time Stamp, either specify an angle or move the slider to select the angle of the text on the page; the default angle is 45 degrees.
  • Scale: If you select Picture, either specify the percentage or move the slider to select the percentage to scale the picture.
  • Density: Either specify a density for the watermark or move the slider to select the density; the default density is 25 percent.
  • Position (from center): To shift the watermark from the center of the page, select the number of inches or millimeters in the Horizontal or Vertical drop-down boxes and click OK. To center the watermark, click the Center button.
  • <preview image>: Represents a scaled version of the paper displaying the watermark with the settings you selected.
  • Preview Options: From the drop-down lists, select the paper size and orientation to use for the preview image of the watermark. Color or Black and White to display the watermark in the selected font color or gray respectively.

Note: Not all applications support watermark printing.


Advanced Tab

Advanced Tab Overview

The Advanced tab enables you to select advanced printing options that are rarely changed.

The following options are discussed in this help system:

  • Advanced Printing Features
  • Application Reduce/Enlarge (Expert)
  • Black Trapping
  • Booklet Image Order
  • Collate
  • Color Configuration
  • Copies
  • ICM Method
  • Halftones
  • Mirrored Output
  • PostScript Language Level
  • PostScript Output Option
  • PostScript Pass-through
  • Restore Original Driver Defaults
  • RGB Neutral Gray
  • Send PostScript Error Handler
  • Spot Colors
  • Thin Line Enhancement
  • TrueType Font
  • TrueType Font Download Option
  • Xerox Job Ticket

The following items are located on the bottom of the tab:

  • About button
  • Xerox Web Links button: Displays a list of web links providing help and information about using your printer.
  • Status area and More Status button
  • Saved Settings

Note: To view the More Status page, Bi-directional Communication must be enabled.


About Information Box

Appears when you click the About button on the Advanced tab.

This information box displays your current print driver version number and copyright information.

Click the Close button to return to the Advanced tab.


Advanced Printing Features

On the Advanced tab. Select either Disabled or Enabled.

Use this option to enable or disable advanced printing features. Advanced printing features include options such as spooling, which enables features such as Booklet Layout and Pages Per Sheet (N-up).


Application Reduce/Enlarge (Expert)

On the Advanced tab (in the Image Options folder).

Use this option to specify the percentage to scale the pages in the application. For example, if a spreadsheet prints on two pages at 100%, you can specify 50% here to have the spreadsheet print on one page.

The default value is 100%.


Black Trapping

On the Advanced tab (in the Image Options folder).

The Black Trapping option allows colored areas (except for white areas) to overlap the edges of black areas. These overlaps help compensate for printing irregularities that can occur due to paper shifts or other problems.

  • Enabled: Select this setting to let colored areas overlap the edges of black areas.
  • Disabled: Select this setting to turn off black trapping.

The default setting is Enabled.


Booklet Image Order

On the Advanced tab (in the Booklet Layout folder).

Select either Right to Left or Left to Right to control the page order when booklet printing.

Note: To print your job as a booklet, select Booklet Layout on the Layout/Watermark tab.


Collate

On the Advanced tab (in the Paper/Output folder).

Select one of the following options to determine the order that pages are printed when you select to print multiple copies of a document:

  • Collated: The printer prints the pages consecutively and finishes one copy of the whole document before printing the pages for the next copy of the document.

    Graphic illustrates this selection.
  • Uncollated: The printer prints copies of each page before printing the next page.

    Graphic illustrates this selection.


Color Configuration

On the Advanced tab (in the Image Options folder).

The Color Configuration option sets the color correction standard used by your printer. This standard varies from one geographic region to another. In most cases, you will not want to change the default setting that your printer shipped with.

  • North America: The color correction setting for countries in North or South America (Commercial Press). It is also the setting used for all other countries, except for Japan and Europe.
  • Europe: The color correction setting for countries in Europe (Euroscale Press).
  • Japan: The color correction setting for Japan (Japan Color).
  • Custom: This setting lets you make color corrections using the Custom Automatic Color window.

The default color configuration is set by the region.


Copies

On the Advanced tab (in the Paper/Output folder).

Specifies the number of copies to print.

Note: This number is often overridden by the application's Print dialog box setting.


Halftones

On the Advanced tab (in the Image Options folder).

Halftone is a printing method in which the relative darkness, density, and size of tiny dots are varied in order to show changes in color and brightness. The amount of detail shown by a halftone depends on the number of dots per inch—the more dots per inch, the more details can be displayed. (A halftone is sometimes called a screen.)

The Halftones option determines the source of the halftones used during printing.

  • Allow Software to Manage Halftones: Select this setting to use halftones downloaded to the printer from PostScript drivers and/or printer applications.
  • Allow Printer to Manage Halftones: Select this setting to use the halftones stored in the printer.

The default setting is Allow Software to Manage Halftones.


ICM Method

On the Advanced tab (in the Image Color Management folder).

Select one of the following settings:

  • ICM Disabled: Does not use Image Color Management. Select this option if you use a color correction on the Color Options tab.
  • ICM Handled by Host System: Calculations for color matching are performed on the host computer before it sends the document to the printer.
  • ICM Handled by Printer: Calculations for color matching are performed on the printer. The set of rules for mapping the colors are created and downloaded to the printer (which must be PostScript language level 2 or higher). The printer uses these rules to adjust colors in the document.


Mirrored Output

On the Advanced tab. Select either No or Yes.

If you select Yes, the images on each page are flipped horizontally.


PostScript Language Level

On the Advanced tab.

Select the PostScript language level to use for printing. It is usually best to select the highest level available in order to enable more features. Your Xerox printer is PostScript Level 3.

You may want to select a lower level when troubleshooting printing problems or archiving documents so they can be printed on a printer that has a lower language level. Printing errors may occur if you select PostScript Language Level 1 when the document is longer than one page.


PostScript Output Option

On the Advanced tab.

Select one of the following settings:

  • Optimize for Speed: Select this setting when print processing speed is more important than file portability. This setting creates PostScript output that is optimized for faster printing. However, it might not allow the full use of some network print spooler features.
  • Optimize for Portability: Select this setting when file portability is more important than print processing speed. This setting creates output that conforms to the Adobe Document Structuring Conventions (ADSC). Each PostScript page is independent of all other pages in a document. These self-contained page objects help documents print successfully on network spooler-based printers, as well as on remote printers. Select this setting if you intend to print to a sophisticated spooler.
  • Encapsulated PostScript (EPS): Select this setting to produce a single-page Encapsulated PostScript (EPS) file to insert as an image in a document in another application. The contents of the page can include any combination of text, graphics, and images. You can also use the EPS file for creating archives and for printing documents on remote printers, such as printers at a service bureau. It is generally best to create EPS files in the application. When that is not possible, select this setting to set up this print driver to create EPS files. The EPS files created this way do not include on-screen preview images; they appear as blank spaces, black boxes, or as boxes with X’s (placeholders for the image) when previewed but appear as expected when printed.

Note: Not all applications can place EPS files in their documents. If you experience printing or compatibility problems with some applications, try printing the document with different PostScript settings.


PostScript Pass-through

On the Advanced tab.

Select one of the following settings:

  • Enabled (Recommended): The print driver allows the application to generate its own PostScript file for the job. Some print driver settings may be overridden by the application.
  • Disabled: The Xerox print driver generates the PostScript file for the job. Use this setting if you experience compatibility problems.


Restore Original Driver Defaults

On the Advanced tab (in the Driver Defaults folder).

Click the Restore button to restore your driver settings to the default values used when your driver was originally installed.


RGB Neutral Gray

On the Advanced tab (in the Image Options folder).

The RGB Neutral Gray option determines how gray lines are printed, with the aim of producing grays without any noticeable color cast (for example, grays that appear brownish, pinkish, or yellowish).

Depending on how this feature is set, gray lines can be printed using black toner, composite black (a mixture of cyan, magenta, and yellow toners), or a combination of both.

  • Automatic Black: Select this setting to use black toner for black and gray text and line art, and use composite black for the black and gray portions of photos and graphics.
  • User Pure Black: Select this setting to use black toner for text and for the black and gray portions of photos and graphics.
  • Use Composite Black: Select this setting to use composite black for the black and gray portions of text, line art, photos, and graphics.

The default setting is Printer Default.


Send PostScript Error Handler

On the Advanced tab. Select either Yes or No.

Select Yes to have the printer print an error sheet when a PostScript error occurs during the formatting or transmission of a job. The error sheet indicates the page where the error occurred and the type of error. Use this to troubleshoot printing problems.


Spot Colors

On the Advanced tab (in the Image Options folder).

Spot colors are the four colors that your printer mixes to make other colors: cyan, magenta, yellow, and black.

The Spot Colors option determines how spot colors are managed.

  • Allow Software to Manage Spot Colors: Select this setting to let PostScript drivers and/or printer applications manage spot colors.
  • Allow Printer to Manage Spot Colors: Select this setting to let the printer manage spot colors.

The default setting is Allow Software to Manage Spot Colors.


Thin Line Enhancement

On the Advanced tab (in the Image Options folder).

The Thin Line Enhancement option adds thickness to thin lines to ensure that even the thinnest ones are printed.

  • Enabled: Select this setting to add thickness to thin lines.
  • Disabled: Select this setting to turn off thin line enhancement.

The default setting is Enabled.

Note: The Thin Line Enhancement option is available only if Print Quality has been set to Enhanced.


TrueType Font

On the Advanced tab.

TrueType is a trademark for a scalable font technology developed by Apple. Scalable fonts are fonts whose size can be modified without causing distortion on the screen or in print. TrueType fonts also print at the full resolution offered by the printer.

Select one of the following settings to specify which fonts are used:

  • Substitute with Device Font: Uses the fonts residing in the printer rather than download TrueType fonts with the print job.

    Note: This setting permits faster printing. However, you might lose special characters not supported by the printer font.
  • Download as Softfont: Downloads all TrueType fonts to the printer with each print job, even if those fonts reside on the printer already.

    Note: When you use this setting, jobs usually print slower. However, the fonts on the prints look the same as those printed on another printer with this setting.


TrueType Font Download Option

On the Advanced tab.

Select one of the following settings to specify how TrueType fonts are downloaded to the printer:

  • Automatic: The driver automatically selects the best format for the fonts in the job.
  • Outline: Downloads the TrueType font as an outline font. An outline font is a scalable, vector-based font that defines each character as a set of distinct objects (such as lines, circles, ellipses, and boxes) that specify the shape and size of the character. This setting uses less memory and reduces printing time for documents that contain large TrueType fonts (10 points or more). Use this setting to create a more portable PostScript file for printers that cannot process TrueType fonts.
  • Bitmap: Downloads the TrueType font as a bitmap font. A bitmap font is a non-scalable, rasterized font made up of numerous pixels combined to form each character. This setting is best when the font used in the job is one style and size, the document uses smaller point sizes (14 points or less), or if the font is used in combination with graphics, such as a logo. Do not use this setting when you are printing to a file that will be printed on different printers; bitmaps are not portable to printers with different resolutions.
  • Native TrueType: Downloads the TrueType font as a scalable, vector-based font. The fonts are downloaded to the printer in exactly the same form in which they are displayed on the screen. If your printing system supports TrueType rendering, this is the best way to print TrueType fonts. If you are unable to print using the Outline or Bitmap settings due to a printer memory shortage, use this setting instead.

Note: Not all options are available in all printer drivers.


Xerox Job Ticket

On the Advanced tab.

Use Xerox Job Ticket to keep Xerox driver settings from being used in your print jobs.

  • Enabled: Select this setting to use Xerox driver settings.
  • Disabled: Select this setting to turn off Xerox driver settings.

The default setting is Enabled.


status

Status Area

On the bottom of the print driver tabs when the printer is connected to your computer over a network and bi-directional communication is enabled.

The following items are displayed below the picture of your printer:

  • Device status icon:
    • Green Checkmark Icon: Ready to print.
    • Yellow Warning: A problem, such as low paper in a tray, that you may want to know about but doesn't prevent printing.
    • Red Stop Sign: A problem that prevents printing.
  • Toner Status Icons: Displays the level of cyan, magenta, yellow, and black toner in the toner cartridges.
  • Tray Status Icons: Displays the level of paper in the trays.
  • Job Notification Icon: Displays if you choose to be notified when your job is done printing or cannot be printed.
  • More Status button: Click to view the device status, supplies status, list of active jobs, and list of completed jobs.


Status Dialog Box: Device Tab

Appears when you click the More Status button in the status area at the bottom of any print driver tab. The PrintingScout Status page displays the Device tab.

Use this tab to view the status of the device. If there is a problem with the device, information is included about how to fix the problem.

This tab contains the PhaserSMART Troubleshooting button. Click this button to access PhaserSMART®, which provides solutions to your printer's specific problems.

You can enable PrintingScout notifications by clicking PrintingScout from the top menu and selecting options for notification. If an error occurs at the printer that prevents your job from printing, PrintingScout displays a message on your computer screen describing steps to help you fix the problem. PrintingScout can also notify you when your job has finished printing.

This tab contains the following menu items:

File menu:

  • Refresh: Refreshes the status shown on the tab.
  • Exit: Closes the Status dialog box.

View menu:

  • Previous Message: If the printer has more than one problem, displays the previous problem description.
  • Next Message: If the printer has more than one problem, displays the next problem description.

PrintingScout menu:

  • <notification type>: Select options for PrintingScout notifications when your print job has completed and/or failed. Options include:
    • Do Not Notify Me: this option turns PrintingScout off.
    • Notify me when jobs have completed
    • Notify me when jobs have failed
    • Notify me when jobs have Completed or Failed
  • <alert sound>: Select to play an alert sound when PrintingScout displays a message on your screen.

Help menu:

  • Help: Displays this help file.
  • About: Displays an information box with your current print driver version number and copyright information.
  • CentreWare Internet Services: Accesses the CentreWare® IS web page for this printer.
  • PhaserSMART: Accesses PhaserSMART®, which provides solutions to your printer's specific problems.
  • Xerox Support Centre: If available, opens the Xerox Support Centre for your printer, where you can access documentation and videos that provide information about using the printer, as well as status and troubleshooting information.


Status Dialog Box: Supplies Tab

Appears when you click the More Status button in the status area at the bottom of a print driver tab, and then select the Supplies tab.

This tab contains the following items:

  • <toner status rows>: Each row displays the color of the toner (cyan, magenta, yellow, or black), an icon representing the level of the toner in the cartridge, and the percentage remaining.
  • <tray status rows>: Each row displays an icon representing the level of the paper in the tray, the percentage full, and the description (size and type) of the paper loaded in the tray.

This tab contains the PhaserSMART Troubleshooting button. Click this button to access PhaserSMART®, which provides solutions to your printer's specific problems.

This tab contains the following menu items:

File menu:

  • Refresh: Refreshes the status shown on the tab.
  • Exit: Closes the Status dialog box.

View menu:

  • Previous Message: If the printer has more than one problem, displays the previous problem description.
  • Next Message: If the printer has more than one problem, displays the next problem description.

PrintingScout menu:

  • <notification type>: Select options for PrintingScout notifications when your job has completed and/or failed. Options include:
    • Do Not Notify Me: this option turns PrintingScout off.
    • Notify me when jobs have completed
    • Notify me when jobs have failed
    • Notify me when jobs have Completed or Failed
  • <alert sound>: Select to play an alert sound when PrintingScout displays a message on your screen.

Help menu:

  • Help: Displays this help file.
  • About: Displays an information box with your current print driver version number and copyright information.
  • CentreWare Internet Services: Accesses the CentreWare® IS web page for this printer.
  • PhaserSMART: Accesses PhaserSMART® which provides solutions to your printer's specific problems.
  • Xerox Support Centre: If available, opens the Xerox Support Centre for your printer, where you can access documentation and videos that provide information about using the printer, as well as status and troubleshooting information.


Status Dialog Box: Permissions Tab

Appears when you click the More Status button in the status area at the bottom of any print driver tab. Select the Permissions tab on the PrintingScout Status page.

If your system administrator has limited your access to specific printer features, these restrictions display in the table on this page. For example, if your system administrator restricts 1-sided printing from your email application, the printer always prints multi-page messages on both sides of the paper.

This tab also contains the following menu items:

File menu:

  • Refresh: Refreshes the status shown on the tab.
  • Exit: Closes the Status dialog box.

View menu:

  • Previous Message: If the printer has more than one problem, displays the previous problem description.
  • Next Message: If the printer has more than one problem, displays the next problem description.

PrintingScout menu:

  • <notification type>: Select options for PrintingScout notifications when your job has completed and/or failed. Options include:
    • Do Not Notify Me: this option turns PrintingScout off.
    • Notify me when jobs have completed
    • Notify me when jobs have failed
    • Notify me when jobs have Completed or Failed
  • <alert sound>: Select to play an alert sound when PrintingScout displays a message on your screen.

Help menu:

  • Help: Displays this help file.
  • About: Displays an information box with your current print driver version number and copyright information.
  • CentreWare Internet Services: Accesses the CentreWare® IS web page for this printer.
  • PhaserSMART: Accesses PhaserSMART®, which provides solutions to your printer’s specific problems.
  • Xerox Support Centre: If available, opens the Xerox Support Centre for your printer, where you can access documentation and videos that provide information about using the printer, as well as status and troubleshooting information.


Status Dialog Box: Active Jobs Tab

Appears when you click the More Status button in the status area at the bottom of any print driver tab. Select the Active Jobs tab from the PrintingScout Status page.

This tab contains a table showing the active jobs for this device. Each row displays information about an active job, including the job name, owner, status, type, number of copies, and submission time.

To delete an active job, select it and click Delete Job.

This tab also contains the following menu items:

File menu:

  • Refresh: Refreshes the status shown on the tab.
  • Exit: Closes the Status dialog box.

View menu:

  • Previous Message: If the printer has more than one problem, displays the previous problem description.
  • Next Message: If the printer has more than one problem, displays the next problem description.

PrintingScout menu:

  • <notification type>: Select options for PrintingScout notifications when your job has completed and/or failed. Options include:
    • Do Not Notify Me: this option turns PrintingScout off.
    • Notify me when jobs have completed
    • Notify me when jobs have failed
    • Notify me when jobs have Completed or Failed
  • <alert sound>: Select to play an alert sound when PrintingScout displays a message on your screen.

Help menu:

  • Help: Displays this help file.
  • About: Displays an information box with your current print driver version number and copyright information.
  • CentreWare Internet Services: Accesses the CentreWare® IS web page for this printer.
  • PhaserSMART: Accesses PhaserSMART®, which provides solutions to your printer’s specific problems.
  • Xerox Support Centre: If available, opens the Xerox Support Centre for your printer, where you can access documentation and videos that provide information about using the printer, as well as status and troubleshooting information.


Status Dialog Box: Completed Jobs Tab

Appears when you click the More Status button in the status area at the bottom of any print driver tab. Select the Completed Jobs tab on the PrintingScout Status page.

This tab contains a table showing the jobs that have been printed on this device. Each row displays information about a completed job, including the job name, owner, status, type, and completion time. The table also includes jobs that have been canceled.

This tab also contains the following menu items:

File menu:

  • Refresh: Refreshes the status shown on the tab.
  • Exit: Closes the Status dialog box.

View menu:

  • Previous Message: If the printer has more than one problem, displays the previous problem description.
  • Next Message: If the printer has more than one problem, displays the next problem description.

PrintingScout menu:

  • <notification type>: Select options for PrintingScout notifications when your job has completed and/or failed. Options include:
    • Do Not Notify Me: this option turns PrintingScout off.
    • Notify me when jobs have completed
    • Notify me when jobs have failed
    • Notify me when jobs have Completed or Failed
  • <alert sound>: Select to play an alert sound when PrintingScout displays a message on your screen.

Help menu:

  • Help: Displays this help file.
  • About: Displays an information box with your current print driver version number and copyright information.
  • CentreWare Internet Services: Accesses the CentreWare® IS web page for this printer.
  • PhaserSMART: Accesses PhaserSMART®, which provides solutions to your printer’s specific problems.
  • Xerox Support Centre: If available, opens the Xerox Support Centre for your printer, where you can access documentation and videos that provide information about using the printer, as well as status and troubleshooting information.


Saved Settings

Saved Settings Area

On the bottom of the print driver tabs.

When you modify the printer driver settings, you can save this configuration with a name you select so that you can reuse these settings. For example, if you create a setting called "Presentation Review" that uses automatic 2-sided printing and prints 4 pages per side, whenever you print a presentation you can select this Saved Setting to print your job.

  • Driver Defaults: Select this item to return all settings on the print driver tabs to the default values.
  • <application> Defaults: Select this item to return all settings on the print driver tabs to the defaults for the current application.
  • <saved setting names>: Select a saved setting name to return all settings on the print driver tabs to the settings saved under this name.
  • Save As: Select this item to open the Save As dialog box so that you can save the new saved setting.
  • Rename: Select this item to open the Rename dialog box so that you can specify a new name for the current saved setting.
  • Save As <application> Defaults: Select this item to save the current settings as the default for jobs printed from the current application.
  • Delete: Select this item to delete the current saved setting from the drop-down list.
  • Share: Appears for administrators only. Select to share a Saved Setting with another user.

Note: When you select a saved setting, a check mark appears next to the name. If you make more changes to driver settings, an asterisk appears after the name.

To create a new saved setting:

  1. Select the settings that you want to save on the print driver tabs.
  2. Select Save As from the Saved Settings drop-down list.
  3. Enter the name for the new setting in the Save As dialog box and select Share this Saved Setting to share the setting with other users.
  4. Click the OK button. The new saved setting name is added to the drop-down list and is selected.

To use a saved setting, select the saved setting name from the drop-down list. If you want to restore the driver settings to the default, select Driver Defaults from the list.

To edit an existing saved setting:

  1. Select the saved setting that you want to change.
  2. Make the desired changes to the settings on the print driver tabs.
  3. Select Save As from the Saved Settings drop-down list.
  4. Enter the existing saved setting name in the Save As dialog box.
  5. Click the Save button.
  6. When prompted, click the Yes button to replace the settings saved for this name.

To delete a saved setting:

  1. Select the saved setting name from the drop-down list.
  2. Select Delete from the drop-down list.
  3. When prompted, click the Yes button to delete the saved setting name from the drop-down list.


Save As Dialog Box

Appears when you change some settings on a tab and then select Save As under Saved Settings.

Saved Setting Name: Enter the name you want to give these settings.

Note: If you enter a name that already exists, the driver displays a message asking to replace the existing settings for that name.


Rename Dialog Box

Appears when you select a setting under Saved Settings and then select Rename.

Saved Setting Name: Enter the name you want to give these settings.

Note: If you enter a name that already exists, the driver displays a message asking to replace the existing settings for that name.


Rename Dialog Box

Share Saved Settings Dialog Box

Appears when you select a setting under Saved Settings and then select Share.

Only administrators can use this option.

To share a saved setting:

  1. Select the setting.
  2. Click Share Saved Setting. The status under the Status column changes to Shared.
  3. Click Close to close the dialog box.

To unshare a saved setting:

  1. Select a setting with a Shared status. Notice the Share Saved Setting button's text changes to Unshare Saved Setting.
  2. Click Unshare Saved Setting. The status under the Status column changes to Unshared.
  3. Click Close to close the dialog box.


Configuration Tab

Configuration Tab Overview

The Configuration tab enables you to configure your print driver:

  • Bi-Directional Setup button
  • Installable Options button
  • About button: Click to display the current print driver version number and copyright information.

To access the Configuration tab, follow these steps:

  1. Select either:
    1. Start > Settings > Printers and Faxes.
    2. Start > Printers and Faxes.
  2. Right-click on the printer and select Properties.
  3. Click the Configuration tab.


Bi-Directional Communication Dialog Box

Appears when you click the Bi-Directional Setup button on the Configuration tab.

When enabled, the print driver receives status information from the printer and displays information about the jobs, trays, supplies, installed options, and problems.

  • <bi-directional communication>: Select Automatic to enable bi-directional communication, Manual to enable bi-directional communication and change the settings, or Off to disable communication from the printer.
  • Device Name or TCP/IP Address: Displays the name of the device or its TCP/IP address when your computer is connected to the device over a network.
  • SNMP Community Name button.
  • Refresh Rate: Select the frequency that the status information is polled and updated (in minutes).


SNMP Community Name Dialog Box

Appears when you click the SNMP Community Name button on the Bi-Directional Communication dialog box.

SNMP is the protocol that regulates the exchange of configuration and status information between the driver and the printer. To use the bi-directional capabilities of the printer, the SNMP community name in the driver must match the name on the printer. Have your system administrator verify the SNMP community name on the printer and that SNMP v1 is enabled on the printer. The default SNMP community name is "public". If your system administrator has changed the SNMP community name on the printer, specify that name in the Enter New SNMP Community Name box. The community name is case-sensitive.


Installable Options Dialog Box

Appears when you click the Installable Options button on the Configuration tab.

Use this dialog box to select the options that are installed on your printer.

  • <option drop-down lists>: For some options, select either Installed or Not Installed. For options such as paper trays, select the total number of trays. For options such as a finisher, select Not Installed or the type of finisher from those available for your printer. See the user documentation for your printer for more information about the available options.

Note: If your printer is on a network and bi-directional communication is enabled, the correct options should already be selected.


More Color Adjustments Dialog Box

More Color Adjustments Dialog Box (Under the Custom Automatic Color Window)

Appears when you click the More Color Adjustments button on the Custom Automatic Color dialog box.

Note: Your printer may not support all options listed here. Some options are only applicable to a specific printer model, operating system or driver type.

Select one of these radio buttons:

  • Use Global Adjustments: Uses the color adjustments from the previous window.
  • More Adjustments: Allows more color adjustments from the previous window. The selections are:
    • Lightness: Move the slider to the right to lighten or to the left to darken the colors in your print job. (White remains white and black remains black.) Click the up and down arrows to the right for more control over the adjustments.
    • Contrast: Move the slider to the left to decrease or to the right to increase the contrast. With increased contrast, saturated colors become more saturated, darker colors become more black, and lighter colors become more white. Click the up and down arrows to the right for more control over the adjustments.
    • Saturation: Move the slider to the left to decrease or to the right to increase the color intensity without changing the darkness. Click the up and down arrows to the right for more control over the adjustments.
    • Color Cast: Move the Cyan/Red, Magenta/Green, and/or Yellow/Blue slider to change the gamma function between a color and its complement. For example, when you increase the cyan on the first slider, the red decreases and vice versa. Click the up and down arrows to the right for more control over the adjustments.
    • Defaults button: Returns all options in the dialog box to the default settings. Click the up and down arrows to the right for more control over the adjustments.